httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Venkatesh Prabu Narayanan <venkateshprab...@gmail.com>
Subject Re: Resolving apr dependencies while generating httpd rpm build compiled from source
Date Mon, 03 Mar 2014 10:52:11 GMT
@Reindl,

>>> why do you waste others time not stating at the begin
that you are use a unsupported and outdated OS?

>>> you can't have recent software on such a system
so please stop waste others time especially on devel-lists

>>> End of Production 3 (End of Production Phase)
February 29, 2012

In my second thread itself I have mentioned my OS. Please read this,

*I am trying all these for my linux OS RHEL 4. Please note that OS upgrade
is not an option as of now*

Also to avoid such issues with apr and apr-util I tried make use of bundled
source with this option '--with-included-apr'. But still not working
atleast for me. Also I didn't find any link stating the reason why default
bundled sources are not encouraged to use.

I have already discussed this thread with 'users' list. As I didn't get
response from users list, I have posted to 'dev' list.

@Graham,

Thanks for your comment. I have already removed the same in 'Require' and
'%files' section. I will also try removing the same from configure section.

Thanks,
Venkatesh


On Mon, Mar 3, 2014 at 4:05 PM, Graham Leggett <minfrin@sharp.fm> wrote:

> On 3 Mar 2014, at 10:07, Venkatesh Prabu Narayanan <
> venkateshprabu06@gmail.com> wrote:
>
> > Most of these dependencies are not available for RHEL 4 via yum and that
> is why I have commented it out.
>
> If you comment out a dependency, you need to comment out the parameter to
> ./configure that enables that dependency, and then if necessary comment out
> the files generated by that dependency that will no longer be included.
>
> Regards,
> Graham
> --
>
>


-- 
Thanks and Regards

N.Venkatesh Prabu

Mime
View raw message